#pagelist {
        padding: 4px;
        margin: 4px;
        text-align: center;
    }
    #pagelist .prev,#pagelist .next{ padding:2px 2px;}
    #pagelist a {   padding:2px 8px;        margin: 0 2px;font-size:14px;        color: #036cb4;		        background: #eee;
    }

    
    #pagelist .current{
        padding:2px 8px;
        margin: 0 2px;
        color: #fff;
        background-color: #036cb4;
    }
    


    
	
.page_show{ margin:10px 0 5px; color:#666; line-height:20px; font-size:14px; border-top:1px dashed #ccc; padding-top:5px;text-align:center;} 
.page_show a{ color:#000; text-decoration:none}
.page_show a:hover{ text-decoration:underline}